lastAccountName: NaomiKipo
timestamps:
  login: 1552478624638
  logout: 1552478865944
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1269.5
  y: 82.0
  z: 1293.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: 1470.2088955911984
  y: 66.0
  z: 367.28901134836025
  yaw: -134.42134
  pitch: 28.24611
